postgres error

Getting this error in the postgres log file [postgres postgres FATAL: no
pg_hba.conf entry for host "[local]", user "postgres", database "postgres",
SSL off] and anytime i stop the database server and start it back it fails.
If I do rcpostgresql status is does show to me running and datasync is
working.




Thanks
Scott

  • data5248;2253638 wrote:
    Getting this error in the postgres log file [postgres postgres FATAL: no
    pg_hba.conf entry for host "[local]", user "postgres", database "postgres",
    SSL off] and anytime i stop the database server and start it back it fails.
    If I do rcpostgresql status is does show to me running and datasync is
    working.


    You don't mention which version of Data Synchronizer you're running but I wonder if TID 7008132 applies?

    HTH.

    [1] www.novell.com/.../doc.php
  • That was it thanks sorry for not putting in the version it is 1.2.5.

    >>> On Wednesday, March 20, 2013 at 6:56 AM, in message

    <smflood.5si27d@no-mx.forums.novell.com>,
    smflood<smflood@no-mx.forums.novell.com> wrote:

    > data5248;2253638 Wrote:
    >> Getting this error in the postgres log file [postgres postgres FATAL:
    >> no
    >> pg_hba.conf entry for host "[local]", user "postgres", database
    >> "postgres",
    >> SSL off] and anytime i stop the database server and start it back it
    >> fails.
    >> If I do rcpostgresql status is does show to me running and datasync is
    >> working.

    >
    > You don't mention which version of Data Synchronizer you're running but
    > I wonder if TID 7008132 applies?
    >
    > HTH.
    >
    > [1] http://www.novell.com/support/kb/doc.php?id=7008132

  • On 20/03/2013 13:33, Scott Malugin wrote:

    > That was it thanks sorry for not putting in the version it is 1.2.5.


    No problem, glad it resolved your issue.

    Since TID 7008132 specifically references version 1.1 I'll ask for the
    TID to be updated to include other versions.

    Out of interest how did you get to version 1.2.5 - was it a fresh
    install or did you upgrade from a previous version? If the latter, can
    you post which version(s) you were previously running in case that has
    any relevance.

    HTH.
    --
    Simon
    Novell Knowledge Partner

    ------------------------------------------------------------------------
    Do you work with Novell technologies at a university, college or school?
    If so, your campus could benefit from joining the Technology Transfer
    Partner (TTP) program. See novell.com/ttp for more details.
    ------------------------------------------------------------------------
  • This is a old system going all the way back to 1.1, is been upgrade several
    times.

    >>> On Thursday, March 21, 2013 at 4:57 AM, in message

    <dQA2t.602$Jt3.324@kozak.provo.novell.com>, Simon
    Flood<smflood@no-mx.forums.novell.com> wrote:
    > On 20/03/2013 13:33, Scott Malugin wrote:
    >
    >> That was it thanks sorry for not putting in the version it is 1.2.5.

    >
    > No problem, glad it resolved your issue.
    >
    > Since TID 7008132 specifically references version 1.1 I'll ask for the
    > TID to be updated to include other versions.
    >
    > Out of interest how did you get to version 1.2.5 - was it a fresh
    > install or did you upgrade from a previous version? If the latter, can
    > you post which version(s) you were previously running in case that has
    > any relevance.
    >
    > HTH.